@CHARSET "UTF-8";

.button_link {
  padding: 5px 10px 5px 20px;
  text-decoration: none;
  position: relative;
}

/* euro calculator should be behind the tables */
table.tingimused {
	position: relative;
	z-index: 100;
}
table.pakkumised {
	position: relative;
	z-index: 100;
}
.tingimused a {
  color: #0000FF !important;
  text-decoration: underline !important;
}

.main_button {
  background: #CB1E74 url(../images/ui-bg_glass_35_CB1E74_1x400.png) repeat-x
    scroll 50% 50% !important;
  border: 1px solid #B91D6B !important;
  color: #FFFFFF !important;
}

.main_button.ui-state-hover {
 /* background: #B81E6C url(../images/ui-bg_glass_35_b81e6c_1x400.png) repeat-x
    scroll 50% 50% !important;*/
}

.button_link span.ui-icon {
  margin: 0;
  position: absolute;
  left: .2em;
  top: 50%;
  margin-top: -8px;
}

/* error */
input.error {
  border: 1px solid #FF0000;
}

div.selector_error {
  border: 1px solid #FF0000 !important;
}

div.checker_error {
  border: 1px solid #FF0000 !important;
}

.tingimused td {
  text-align: left;
  border-bottom: 1px solid #fff;
}

.tingimused td a {
  display: inline;
  background: transparent;
  text-decoration: none;
  border-right: none;
  font-weight: normal;
  color: #999;
}

.tingimused td a:hover {
  background-image: none;
  font-weight: bold;
  color: #333;
}

.tingimused td a:active {
  font-weight: bold;
  color: #333;
}

.tingimused td.odd {
  background-color: #f0f0f0;
}

.pakkumised td {margin:0;padding:0;}

.pakkumised td div.price-selected {
  background-image: url(../images/bg_tablehover.gif);
  font-weight: bold;
  color: #fff;
  background-position: right;
}

tr.pakkumised td div {
  display: block;
  width: 113px;
  height: 22px;
  padding: 0 5px;
  line-height: 20px;
  background: #8FDD8F;
  text-decoration: none;
  border-right: 1px solid #fff;
  font-weight: bold;
  color: #000;
}

.tingimused td.no-price a.button_link {
  text-decoration: none !important;
  color: #ffffff !important;
  font-weight: bold !important;
}

#kollane {
  font-size: 12px;
}

#green {
  font-size: 12px;
  margin-bottom: 20px;
  padding: 8px 0;
  font-size: 12px;
  background: #1B9900 url(../images/ui-bg_glass_75_1b9900_1x400.png) repeat-x
    scroll 50% 50%;
  border: 1px solid #1B9900;
  color: #FFFFFF;
  font-weight: bold;
}

#green.ui-state-highlight .ui-icon,.main_button .ui-icon {
  background-image: url(../images/ui-icons_ffffff_256x240.png);
}

#navigation {
  z-index: 990 !important;
  position: static;
  top: auto;
  left: auto;
  margin-left: -40px;
  margin-top: -10px;
  /*position:absolute; top:133px; left:153px;*/
  width: 800px;
}

.datatable td.label {
  width: 180px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.datatable caption {
  font-weight: bold;
  text-align: left;
  padding: 2px;
  font-size: 1.1em;
}

/* select 200 */

div.selector200 { display: block; width: 200px; border: solid 1px #cfcfcf; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: relative; background: url(../images/bg.png) repeat-x left 12px; line-height: 18px; text-shadow: 0 1px 0 #fff; height: 18px; color: #444; }
div.selector200 select { width: 200px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
div.selector200.focus { border-color: #999; }
div.selector200 span { position: absolute; left: 6px; top: 0px; font-size: 1.1em; padding: 0; display: block; padding-right: 20px; background: url(../images/select.gif) no-repeat right 60%; right: 0; }
div.selector200.focus span { left: 6px; }
div.selector200 select { position: relative; font-size: 1.1em; padding: 0; line-height: 23px; border: 0; margin: 0; padding-right: 0px; }


div.selector {
  overflow: hidden;
}
div.selector span {
  white-space: nowrap;
}
.ui-datepicker {
  z-index: 1001;
}
div.selector select, div.selector span {
  font-size: 1em;
}
div#offerNumber {
  margin: 10px 0px;
  font-weight: bold;
  clear: both;
}

a.sinine {
  color: #0000FF !important;
  text-decoration: underline !important;
}

.loading-back {
	z-index:999;
	background-color:white;
	opacity:0.5;
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.loading-bar {
	z-index:1000;
	position:fixed;
	width:200px;
	left:50%;
	margin-left:-100px;
	top:40%;
}
.loading-bar-alt {
	z-index:1000;
	position:fixed;
	width:220px;
	left:50%;
	margin-left:-110px;
	top:40%;
}

.error-input input, .error-input .selector {
  border: 1px solid #F00;
}
